/* 320px (iPhone) */
@media screen and (max-width:320px) {
}
/* 480px (WVGA - Low End Windows Phone) */
@media screen and (max-width:480px) {
	
	.wrapper { background: #f3f5f8; height: 640px; }
	.iphone { display: none; }
	.fluid-white { display: none; }
	.wp2, .wp4, .wp5, .light-box { margin-bottom: 0px; }
	.legals { text-align: center; margin: 0; padding: 0; }
	.credit { text-align: center;}
	#nav-toggle { position: absolute; right: 40px; top: -110px; width: 50px;}
	#jflogo { position: absolute; margin: 0; top: -250px; }
	#jflogo img { width: 22%; }
	.subscribe h1 span { display: block; font-size: 26px;  font-family: 'League Gothic', sans-serif;   font-style: italic; font-weight: normal; margin-top: 0px; padding: 0px; letter-spacing: -.02em; line-height: 30px; width: 320px;margin: 0 auto;  text-transform: uppercase;}
	.iphone { display: none; }
}
/* xGA iPad */
@media screen and (max-width:1024px) {
	.wp3 { background-position: 50px 0; }
	.swag { background-attachment: scroll; }
	.subscribe { background-attachment: scroll; }
}
/* 1200px (Small Desktop, Netbook) */
@media screen and (max-width:1280px) {
	.wp3 { background-position: 50px 0; }
}
/* Bootstrap 990px Breakpoint to 480px */
@media screen and (min-width:480px) and (max-width:991px) {

	.subscribe h1 span { display: block; font-size: 32px;  font-family: 'League Gothic', sans-serif;   font-style: italic; font-weight: normal; margin-top: 0px; padding: 0px; letter-spacing: -.02em; line-height: 38px; width: 540px;margin: 0 auto;  text-transform: uppercase;}
	.iphone { display: none; }
	.fluid-white { display: none; }
	.wrapper { background: #f3f5f8; height: 540px; }
	.wp2, .wp4, .wp5, .light-box { margin-bottom: 0px; }
	.legals { text-align: center; margin: 0; padding: 0; }
	.credit { text-align: center; }
	#nav-toggle { position: absolute; right: 40px; top: -110px; width: 50px;}
	#jflogo { position: absolute; margin: 0; top: -250px; }
	#jflogo img { width: 22%; }
}


.laptop-placeholder img {
    max-width: 80%;
}